<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Aggregations Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor_7439445.html">Aggregations Editor</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor-View_7439449.html">Aggregations Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Aggregations Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The context menu in the Aggregations Editor offers you the same options as the toolbar of the Editor plus two additional options:
            </p>
            <ul class="itemize1">
              <li class="itemize">using “Rename Item”, any Item can be renamed
              </li>
              <li class="itemize">using “Revision”, you can "refer to this <a href="Revisions-and-Locking-Mechanism_7439262.html">Revision</a>", to "the latest Revision", or to any other existing Revision
              </li>
            </ul>
            <p class="noindent">
              If you choose the last option, a new “Refer to Revision” window will open that lists all Revisions of an Object with the number of the Revision, the title, the corresponding Project, the data contributor, and the creation date. Select the Revision you want to revert to by clicking on its number and confirm with “OK” or double-click the desired item. After this, the Revision number appears behind the corresponding Object in the Editor.
            </p>
            <p class="noindent">
               
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439453/7766188.png" data-image-src="attachments/7439453/7766188.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Refer to Revision
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
